# PetscDrawHGIntegerBins

Turns on integer width bins

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawHGIntegerBins(PetscDrawHG hist, PetscTruth ints)

Not collective

### Input Parameters

| hist | - The histogram context
| ints | - Flag for integer width bins

Contributed by: Matthew Knepley

### Keywords

draw, histogram, statistics

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages